/* banner-wrapper */


@media (min-width: 993px) and (max-width: 1090px)  {
    #subscribe {
        background-position-y: -147px !important;
    }
}

/*@media only screen and (max-width: 768px) {*/
@media only screen and (max-width: 1200px) {
    .iphone-container {
        height: 759px;
        right: 54px;
    }
    .iphone-shadow {
        right: -15px;
        top: 309px;
    }
    #intro, #intro .intro-container {
        height: 735px !important;
    }
}
@media only screen and (max-width: 992px) {

    #header,
    .iphone-container,
    .footer-logo,
    .sizgo-line-right-circlebg,
    .iphone-shadow {
        display: none;
    }
    .expand-sidebar{
        display: block;
    }   
    #howitworks{
        height: auto;
        background-image: none;
    }
    #intro h1{
        font-weight: bold;
        font-size: 26pt;
        margin-top: 50px;
    }
    #intro,
    #intro .intro-container{
        height: 510px !important;
    }
    .how-itwork-playstores {
        width: 177px;
        padding-left: 0;
    }
    .app-store-ul{
        margin-top: 0;
    }
    .app-store-ul li {
        margin-bottom: 20px !important;
    }
    #footer .footer-top {
        height: auto;
    }
    #intro div div div ul {
        padding-left: 26px; 
        margin-left: 0;
    }
  

    .footer-oval {
        right: 50px;
        width: 100px;
        height: 100px;
        margin-top: -59px;
    }

    .footer-social .social-icons {
        margin-left: 20px;
        margin-top: 68px;
    }

    .hover-logo{
        margin-bottom:20px;
    }

    .circle-footer-flatline-wrap {
        margin-top: -34px;
    }
    #mySidenav .social-icons{

        margin-bottom: 20px;
        margin-left: 30px;
    }
    #mySidenav .social-icons,
    #mySidenav .social-icons li{
        float:left;
    }

    .how-it-works-content{
        padding-left: 0;
        padding-right: 0;
        margin-top: -25px;
    }
    .how-it-works-content p {
        padding: 12px;
        border-radius: 3px;

    }
    .recent-job-wrap {
        height: auto;
         float: none; 
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .recent-job-wrap li {
        list-style: none;
        list-style: none;
        width: 77px;
        height: 87px;
    }
    .recent-job-wrap li img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
        margin-right: 0;
    }
    .intro-info-container{
        margin-top: -200px;
    }
    #intro,
    #subscribe{
        background-attachment: initial !important;
        background-size: cover !important;
        background-position: center !important;
    }
    .mobile-sidebar{
        display: block;
    }
    .footer-playstores{
        width: 100% !important;
        margin-left: 12px;
        margin-top: 60px;
    }
    .section-header h2,.how-it-works-content h1 {
        font-size: 18pt;
        text-transform: uppercase;
    }
    .how-it-works-content h1{
        font-size: 18pt;
    }
    #recentjob{
        padding: 0;
        padding-top: 50px;
        height: 420px;
    }
    .recent-job-mother-wrap div h3,
    .recent-job-mother-wrap div p{
        float: left;
        font-size: 13pt;
        margin-top: 14px;
        text-align: center;
        width: 100%;
    }
    .recent-job-mother-wrap div p{
        margin-top:-7px;
    }
    .swiper-button-next-recentjob,
    .swiper-button-prev-recentjob{
        bottom:-37px !important;
        top: 200px !important;
    }
    .become-driver-main-title{
        margin-top: 0;
    }
    .driver-registration-main-wrap form section div div .form-group{
        padding-right: 0 !important;
    }
    .driver-registration-main-wrap{
        margin-top:-44px;
    }
    .sizgo-screenshot .swiper-container img {
    border-radius: 12px;
    }
    .become-driver-btn {
        float: none;
        font-size: 13pt;
        padding-top: 12px;
        padding-bottom: 12px;
    }
    #intro div div div ul li {
        font-size: 14pt;
    }
    .become-driver-footer{
        right: 0;
        top: 55px;
    }
    .footer-links .nav-menu-custom{
        margin-left: 0;
    }
    .nav-menu-custom li a {
        font-size: 13pt;
    }
    .loader-wrapper .loader-content{
        margin-top: 200px;
    }
    .footer-playstores p {
        margin-top:0;
    }
    .intro-info-container{
        max-width: 100%;
        flex: 100%;
    }
    .footer-links,
    .footer-social,
    .footer-contact{
        flex: 30%;
        max-width: 30%;
    }

}
@media (min-width: 768px) and (max-width: 992px)  {
   .sizgo-screenshot .swiper-container img {
        border-radius: 20px;
    }
}
@media (min-width: 500px) and (max-width: 767px)  {

}
@media (min-width: 320px) and (max-width: 767px)  {

    .swiper-wrapper-outer {
        display: none !important;
    }
    .slider-main-wrap{
        display: block;
    }
    .how-itwork-img{
        display: none;
    }
    .how-it-work-mobile{
        display: block;
        margin-bottom: 50px;
        margin-top: 20px;
    }    
    .how-it-work-mobile p{
        color: #2f3138;
        font-size: 14pt;
    }
    #whysizgo .supporters-wrap {
        margin-left: 25px;
        margin-right: 25px;
    }
    .how-itwork-playstores {
        width: 282px;
    }
    #intro div div div .app-store-ul li,
     .how-itwork-playstores .app-store-ul li {
        margin-right: 10px;
        width: 131px;
     }
     #intro div div div .app-store-ul li a .appstore,
     #intro div div div .app-store-ul li a .playstore,
     .how-itwork-playstores .app-store-ul li a .appstore,
     .how-itwork-playstores .app-store-ul li a .playstore{
        background-size: 131px;
     }

     #intro div div div .app-store-ul li a .playstore,
     .how-itwork-playstores .app-store-ul li a .playstore{
        background-position-y: -49px;
     }
     #intro, #intro .intro-container {
        height: 545px !important;
     }

    .footer-links,
    .footer-social,
    .footer-contact{
        flex: 100%;
        max-width: 100%;
        margin-top: 0;
    }

    .footer-social .social-icons,
    .footer-playstores{
        margin-top: 0;
    }
    #subscribe {
        height:472px !important;
        padding-left: 15px;
        padding-right: 15px;
    }



} 